<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'es', version '3.1'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['allmeetings'] = 'Todas las reuniones';
$string['apikey'] = 'Clave de la API de Zoom';
$string['apisecret'] = 'Secreto de la API de Zoom';
$string['apiurl'] = 'Url de la API de Zoom';
$string['audio_telephony'] = 'Solo telefonía';
$string['cachedef_sessions'] = 'Información de la solicitud para obtener reporte de usuario de zoom';
$string['cachedef_zoomid'] = 'El ID de usuario Zoom';
$string['connectionok'] = 'Conexión funcionando.';
$string['connectionstatus'] = 'Estado de la conexión';
$string['duration'] = 'Duración';
$string['err_duration_nonpositive'] = 'La duración debe ser positiva.';
$string['err_duration_too_long'] = 'La duración no puede exceder 150 horas.';
$string['err_long_timeframe'] = 'Franja horaria solicitada demasiada larga, mostrando resultados del último mes dentro del rango.';
$string['err_password'] = 'La contraseña solamente puede contener los siguientes caracteres: [a-z A-Z 0-9 @ - _ *]. Máximo 10 caracteres.';
$string['err_start_time_past'] = 'La fecha de inicio no puede ser anterior a la actual';
$string['errorwebservice'] = 'Error del servicio web de Zoom: {$a}.';
$string['export'] = 'Exportar';
$string['firstjoin'] = 'El primero que pueda unirse';
$string['firstjoin_desc'] = 'Lo más temprano que un usuario puede unirse a una reunión planificada (minutos antes del inicio).';
$string['invalid_status'] = 'Estado invalido, revisar la base de datos.';
$string['join'] = 'Unirse';
$string['join_meeting'] = 'Unirse a la reunión';
$string['joinbeforehost'] = 'Unirse a la reunión antes que el anfitrión.';
$string['meeting_finished'] = 'Finalizado';
$string['meeting_not_started'] = 'No iniciado';
$string['meeting_started'] = 'En progreso';
$string['meeting_time'] = 'Hora de empezar';
$string['meetingoptions'] = 'Opción de reunión';
$string['meetingoptions_help'] = '*Unirse antes que el anfitrión* le permite a los asistentes unirse a la reunión antes de que el anfitrión se una o cuando el anfitrión no pueda asistir a la reunión.';
$string['modulename'] = 'Reunión de Zoom';
$string['modulename_help'] = 'Zoom es una plataforma web y videoconferencia que le proporciona a los usuarios autorizados la habilidad para organizar reuniones en línea.';
$string['modulenameplural'] = 'Reuniones de Zoom';
$string['newmeetings'] = 'Nuevas reuniones';
$string['noparticipants'] = 'No se encontraron participantes para esta sesión en este momento.';
$string['nosessions'] = 'No se encontraron sesiones para el rango especificado.';
$string['nozooms'] = 'No hay reuniones';
$string['off'] = 'Desconectado';
$string['oldmeetings'] = 'Reuniones concluidas.';
$string['on'] = 'Activo';
$string['option_audio'] = 'Opciones de audio';
$string['option_host_video'] = 'Alojar video';
$string['option_jbh'] = 'Permitir unirse antes que el anfitrión';
$string['option_participants_video'] = 'Participantes en video';
$string['participants'] = 'Participantes';
$string['password'] = 'Contraseña';
$string['passwordprotected'] = 'Contraseña protegida';
$string['pluginadministration'] = 'Administrar reuniones Zoom';
$string['pluginname'] = 'Reunión Zoom';
$string['recurringmeeting'] = 'Recurrente';
$string['recurringmeeting_help'] = 'No tiene fecha de fin';
$string['recurringmeetinglong'] = 'Reunión recurrente (reunión sin fecha ni hora de término)';
$string['report'] = 'Reportes';
$string['requirepassword'] = 'Requiere contraseña de reunión';
$string['sessions'] = 'Sesiones';
$string['start'] = 'Inicio';
$string['start_meeting'] = 'Iniciar reunión';
$string['start_time'] = 'Cuando';
$string['starthostjoins'] = 'Iniciar vídeo cuando el anfitrión se una';
$string['startpartjoins'] = 'Iniciar vídeo cuando el participante se una';
$string['status'] = 'Estado';
$string['title'] = 'Título';
$string['topic'] = 'Tema';
$string['unavailable'] = 'No puede unirse en este momento';
$string['updatemeetings'] = 'Actualizar las opciones de la reunión en Zoom';
$string['usepersonalmeeting'] = 'Usar el ID de la reunión personal';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'Esta opción esta solo disponible para cuentas Zoom pre-autorizadas';
$string['zoom:addinstance'] = 'Agregar una nueva reunión de Zoom';
$string['zoom:view'] = 'Ver las reuniones Zoom';
$string['zoomerr'] = 'Se produjo un error con Zoom.';
$string['zoomurl'] = 'Pagina principal de Zoom';
