<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_examus', language 'es', version '3.1'.
 *
 * @package     availability_examus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_modified'] = 'Fecha del último cambio';
$string['description'] = 'Permite a los estudiantes utilizar el servicio de supervisión de Examus';
$string['duration'] = 'Duración en minutos (múltiplo de 30)';
$string['entry_exist'] = 'Ya existe una nueva entrada';
$string['error_setduration'] = 'La duración debe ser múltiplo de 30';
$string['identification_mode'] = 'Identificación (identificación humana, supervisión automática)';
$string['link'] = 'Registros y vídeo';
$string['mode'] = 'Modo de supervisión';
$string['module'] = 'Módulo';
$string['new_entry'] = 'Nueva entrada';
$string['new_entry_created'] = 'Nueva entrada creada';
$string['normal_mode'] = 'Normal (supervisión humana completa)';
$string['olympics_mode'] = 'Olympics (Automático)';
$string['pluginname'] = 'Supervisión por Examus';
$string['review'] = 'Revisar';
$string['settings'] = 'Configuración de Examus';
$string['status'] = 'Estado';
$string['time_scheduled'] = 'Programado';
$string['title'] = 'Examus';
$string['use_examus'] = 'Utilice la aplicación Examus para ver este módulo';
